/* single product page styling */

/* #primary {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
} */

/* @media (max-width: 1400px) {
  #primary {
    max-width: 1320px;
    width: 100%;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 1200px) {
  #primary {
    max-width: 1140px;
    width: 100%;
  }
}

@media (max-width: 992px) {
  #primary {
    max-width: 960px;
    width: 100%;
  }
}

@media (max-width: 768px) {
  #primary {
    max-width: 720px;
    width: 100%;
  }
}

@media (max-width: 576px) {
  #primary {
    max-width: 540px;
    width: 100%;
  }
} */

#primary .woocommerce-breadcrumb {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--testimonialBG);
  margin: 0;
  margin-top: 20px;
}

#primary .woocommerce-breadcrumb a {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--testimonialBG);
}

#primary div.product {
  margin-top: 40px;
}

#primary .product_title {
  font-family: var(--fontGraphikSB);
  font-size: 28px;
  line-height: 44px;
  color: var(--headingcolor);
  margin: 0;
}

#primary div.product .woocommerce-product-details__short-description {
  margin-top: 10px;
  /* margin-bottom: 40px; */
}

#primary div.product .woocommerce-product-details__short-description p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

#primary div.product .woocommerce-product-details__short-description ul {
  margin-top: 10px;
  list-style-type: none;
}

#primary
  div.product
  .woocommerce-product-details__short-description
  ul
  li::before {
  content: url("../img/icons/spp-icons.png");
  margin-right: 12px;
}

#primary div.product .woocommerce-product-details__short-description ul li {
  display: flex;
  /* align-items: center; */
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

#primary div.product .product_meta {
  margin-top: 40px;
}

#primary div.product .product_meta span.posted_in {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

#primary div.product .product_meta span.posted_in a {
  text-decoration: none;
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  border: 1px solid #8e8e8e;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  padding: 4px 10px;
}

#primary .add-request-quote-button,
.yith_ywraq_add_item_browse_message a {
  display: inline-block;
  font-family: var(--fontGraphikMD) !important;
  font-size: 16px !important;
  line-height: 24px;
  font-weight: 500 !important;
  background-color: var(--primarycolor) !important;
  color: var(--normalcolor) !important;
  margin: 0;
  border: 1px solid var(--primarycolor) !important;
  padding: 8px 83px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  text-transform: capitalize;
  text-align: center;
}

#primary .add-request-quote-button:hover,
.yith_ywraq_add_item_browse_message a:hover {
  background-color: var(--normalcolor) !important;
  color: var(--primarycolor) !important;
  border: 1px solid var(--normalcolor) !important;
  /* border: none !important; */
}

#primary .woocommerce-tabs h2 {
  font-family: var(--fontGraphikSB);
  font-size: 28px;
  line-height: 48px;
  color: var(--headingcolor);
  margin: 0;
  margin-bottom: 20px;
}

#primary .woocommerce-tabs ul.tabs {
  margin: 0;
}

#primary .woocommerce-tabs .panel {
  margin-top: 20px;
}

#primary .woocommerce-tabs p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

#primary .woocommerce-tabs h6 {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-top: 40px;
}

#primary .woocommerce-tabs ul {
  padding-left: 1rem;
  margin-top: 20px;
}

#primary .woocommerce-tabs ul li {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

#primary .product-desc {
  display: flex;
  justify-content: center;
  margin-top: 36px;
}

#primary .product-desc img:first-child {
  margin-right: 50px;
}

#primary .variations .value.woo-variation-items-wrapper ul li {
  width: 70px;
  height: 42px;
  outline: none;
  border: none;
  box-shadow: none;
}

#primary
  .variations
  .value.woo-variation-items-wrapper
  ul
  li
  .variable-item-contents::before {
  background-size: 30%;
}

#primary .product_meta .sku_wrapper {
  width: 100%;
  display: block;
  font-family: var(--fontGraphikSB);
  font-size: 20px;
  line-height: 28px;
  color: var(--normalcolor);
  margin: 0;
}

#primary .product_meta .sku_wrapper .sku {
  font-family: var(--fontGraphikMD);
  font-size: 20px;
  line-height: 28px;
  color: var(--primarycolor);
  margin: 0;
}

#primary .variations tr:nth-child(2) {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

#primary .variations th.label {
  display: inline-block;
  min-width: 80px;
}

#primary .variations th.value,
.woocommerce div.product form.cart .variations tr:nth-child(2) td.value {
  display: inline-block;
  /* margin-left: 20px; */
}

#primary .variations th.value select,
.woocommerce div.product form.cart .variations select {
  width: 100%;
  min-height: 43px;
  min-width: 186px;
  outline: none;
  border: none;
  border: 1px solid var(--bordercolor);
  padding: 8px 16px;
  text-align: center;
  appearance: none;
  margin-right: 0;
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--normalcolor);

  background-image: url("../img/icons/select-arrow.png");
  background-repeat: no-repeat;
  background-position: right 0.4rem top 50%;
  /* background-size: 1rem auto; */
  cursor: pointer;
}

.woocommerce div.product form.cart .reset_variations {
  display: none !important;
}

/* .woocommerce div.product form.cart .variations select::before {
  content: "";
  background-image: url("../img/icons/select-arrow.png");
  background-repeat: no-repeat;
  width: 20px;
} */

#primary .up-sells h2.related-products {
  font-family: var(--fontGraphikSB);
  font-size: 26px;
  color: var(--normalcolor);
}

#primary .up-sells ul.products {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  margin-top: 24px;
}

.single-product #primary .up-sells ul.products {
  display: grid;
}

.single-product #primary .up-sells.related.products ul.products .yith-ywraq-add-to-quote {
  margin-top: 0;
  padding-top: 0;
}

#primary .up-sells ul.products li {
  margin: 0;
  width: 23%;
  background-color: var(--whitecolor);
  border: 1px solid var(--bordercolor);
}

#primary .up-sells ul.products li img {
  margin: 0;
}

#primary .up-sells ul.products li a h2 {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  margin: 0;
  padding: 16px 12px;
}

.single-product #primary .yith-ywraq-add-to-quote {
  margin-top: 40px;
}

#primary .yith-ywraq-add-to-quote {
  display: flex;
  width: 100%;
  /* padding-top: 40px; */
  margin: 0 0;
}

/* product table */

.single-product #primary .woocommerce-tabs table {
  max-width: 900px !important;
  width: 100% !important;
}

.single-product #primary .woocommerce-tabs table tbody {
  border: 1px solid #919191;
}

.single-product #primary .woocommerce-tabs table tbody tr td {
  padding: 10px 15px;
  text-align: left !important;
}

.single-product #primary .woocommerce-tabs table tbody tr:not(:first-child) {
  border-top: 1px solid #919191;
}

.single-product #primary .woocommerce-tabs table tbody tr td:not(:last-child) {
  border-right: 1px solid #919191;
}

.single-product #primary .woocommerce-tabs table tbody tr td span strong {
  font-weight: 500;
}

.single-product #primary .woocommerce-tabs table tbody tr:first-child {
  /* background-color: var(--primarycolor); */
  background-color: #fdb4146e;
}

.single-product #primary .woocommerce-tabs table tbody tr:nth-child(2n + 2) {
  background-color: var(--whitecolor);
}

.single-product #primary .woocommerce-tabs table tbody tr:nth-child(2n + 3) {
  background-color: var(--bordercolor);
}

#primary .pdf-button {
  display: inline !important;
  background-color: transparent;
  outline: none;
  border: none;
  margin-left: 20px;
}

.cus_prod {
  margin-left: 10px;
}

.products-features .features-show {
  margin-bottom: 60px;
}

.products-features .row .col-lg-4:nth-child(1),
.products-features .row .col-lg-4:nth-child(4) {
  padding-right: 30px;
}

.products-features .row .col-lg-4:nth-child(2),
.products-features .row .col-lg-4:nth-child(5) {
  padding: 0 30px;
}

.products-features .row .col-lg-4:nth-child(3),
.products-features .row .col-lg-4:nth-child(6) {
  padding-left: 30px;
}

.products-features .features-show img {
  width: 100%;
}

.products-features .features-show h6 {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-top: 20px;
  margin-bottom: 10px;
}

.products-features .features-show p {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--descriptioncolor);
  margin: 0;
}

.products-specifications .margin-specification {
  margin-top: 40px;
}

.products-specifications img {
  width: 100%;
}

.products-specifications .product-info table {
  width: 100%;
  border-left: 1px solid var(--bordercolor);
  border-top: 1px solid var(--bordercolor);
  border-right: 1px solid var(--bordercolor);
}

.products-specifications .product-info table tbody tr {
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  border-bottom: 1px solid var(--bordercolor);
}

.products-specifications .product-info table tbody tr td {
  padding: 8px 16px;
}

.products-specifications .product-info table tbody tr td:first-child {
  border-right: 1px solid var(--bordercolor);
}

.products-specifications .product-info table tbody tr td:last-child {
  font-family: var(--fontGraphik);
}

.products-specifications .product-info table tbody tr:nth-child(odd) {
  background-color: #f6f6f6;
}

.recently-view-products-margin {
  margin-top: 24px;
}

.recently-view-products.before-four .col-md-3 {
  width: 23.5%;
}

.recently-view-products ul.product_list_widget {
  display: flex;
}

.recently-view-products ul.product_list_widget li,
.recently-view-products .product_list_widget_custom {
  border: 1px solid var(--bordercolor);
  padding: 0;
  min-height: 416px;
  position: relative;
}

.recently-view-products ul.product_list_widget li a,
.recently-view-products .product_list_widget_custom a {
  display: flex;
  flex-direction: column;
  font-weight: unset;
}

.recently-view-products ul.product_list_widget li a img,
.recently-view-products .product_list_widget_custom a img {
  width: 100%;
  float: none;
  margin: 0;
}

.recently-view-products ul.product_list_widget li a span.itsnew,
.recently-view-products .product_list_widget_custom a span.itsnew {
  position: absolute;
  /*position: relative;
  */
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--normalcolor);
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  text-transform: uppercase;
}

.recently-view-products ul.product_list_widget li a span.itspopular,
.recently-view-products .product_list_widget_custom a span.itspopular {
  left: unset;
  right: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #f25c05;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 30%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
}

.recently-view-products ul.product_list_widget li a span.product-title,
.recently-view-products .product_list_widget_custom a span.product-title {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  padding: 16px 12px;
  min-height: 104px;
}

.recently-view-products ul.product_list_widget button.prev-arrow {
  background-color: #e0e0e0;
  width: 40px;
  height: 40px;
  position: absolute;
  top: -45px;
  right: 60px;
  z-index: 99;
  transform: translateY(-50%);
  border-radius: 50%;
  border: none;
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.recently-view-products ul.product_list_widget button.next-arrow {
  background-color: #e0e0e0;
  width: 40px;
  height: 40px;
  position: absolute;
  top: -45px;
  right: 0;
  z-index: 99;
  transform: translateY(-50%);
  border-radius: 50%;
  border: none;
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.recently-view-products ul.product_list_widget button img {
  width: 10px;
}

.recently-view-products ul.product_list_widget .slick-list {
  margin: 0 -8px;
}

.recently-view-products ul.product_list_widget .slick-list .slick-slide {
  margin: 0 8px;
}

#primary .woocommerce-breadcrumb {
  margin: 0 auto;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-top: 20px;
}

#primary .variations ul li[data-value="white"] div.variable-item-contents span {
  color: var(--descriptioncolor);
  border: 2px solid var(--bordercolor);
}

#primary .variations ul li[data-value="black"] div.variable-item-contents span {
  color: var(--whitecolor);
}

#primary .variations ul li div.variable-item-contents span {
  font-family: var(--fontGraphikMD);
  font-size: 12px;
  line-height: 20px;
  /* color: var(--descriptioncolor); */
  color: var(--whitecolor);
  margin: 0;
  text-align: center;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}

#primary p.sku-after-title {
  font-family: var(--fontGraphikMD);
  font-size: 20px;
  line-height: 28px;
  color: var(--primarycolor);
  margin: 0;
  margin-top: 10px;
}

#primary p.sku-after-title span {
  font-family: var(--fontGraphikSB);
  color: rgba(41, 41, 41, 1);
  margin-right: 5px;
}

#primary form.variations_form {
  margin-top: 40px;
  margin-bottom: 0;
}

#primary form.variations_form tbody tr td.woo-variation-items-wrapper {
  max-width: 500px;
}

#primary form.variations_form tbody tr th label,
#primary form.variations_form tbody tr th span {
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  font-weight: 500;
}

#primary .qib-button div.quantity {
  border-top: 1px solid var(--bordercolor);
  border-bottom: 1px solid var(--bordercolor);
  min-height: 43px;
}

.qib-button-wrapper .quantity input.input-text.qty.text,
#primary .qib-button div.quantity input {
  border-right: none;
  border-left: none;
  border-top: none;
  border-bottom: none;
  min-width: 104px;
  outline: none;
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  margin: 0;
}

/* #primary .single_variation_wrap .qib-button.qib-button-wrapper */

#primary .qib-button button {
  display: unset !important;
  font-family: var(--fontGraphik);
  font-size: 20px;
  line-height: 28px;
  color: var(--headingcolor);
  margin: 0;
  height: 43px;
}

#primary .qib-button button.minus {
  border-right: none;
}

#primary .qib-button button.plus {
  border-left: none;
}

#primary .qib-button label {
  clip-path: unset !important;
  width: unset !important;
  height: unset !important;
  clip: unset !important;
  position: unset !important;
  margin: 0 !important;
  min-width: 80px !important;
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

/* #primary .woocommerce-tabs {
  padding-top: 30px;
} */

#primary .rtwpvg-thumbnail-wrapper {
  margin-top: 20px;
}

#primary .rtwpvg-thumbnail-wrapper .rtwpvg-thumbnail-slider {
  display: flex !important;
  justify-content: space-around !important;
}

#primary
  .rtwpvg-thumbnail-wrapper
  .rtwpvg-thumbnail-slider
  .rtwpvg-thumbnail-image {
  width: 120px;
}

/* #primary .strField__block {
  margin-top: 40px;
} */

#primary .cats__block {
  display: flex;
  /* flex-wrap: wrap; */
  margin-top: 15px;
}

#primary .cats__block span {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-right: 10px;
}

#primary .strField__block span {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

#primary .strField__block {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 30px;
}

#primary .cats__block a {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--descriptioncolor);
  margin: 0;
  border: 1px solid var(--bordercolor);
  padding: 6px 10px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  display: inline-block;
  margin-bottom: 5px;
}

#primary .cats__block a:not(:last-child) {
  margin-right: 10px;
}

#primary section.up-sells ul li a span.itsnew {
  left: 10px;
  top: 20px;
  font-size: 14px;
  line-height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: #292929;
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
}

#primary section.up-sells ul li a.button {
  display: none;
}

/* */

ul.flex-direction-nav {
  position: absolute;
  top: 30%;
  z-index: 99999;
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0px;
  list-style: none;
}

li.flex-nav-prev {
  float: left;
}
li.flex-nav-next {
  float: right;
}
a.flex-next {
  visibility: hidden;
}
a.flex-prev {
  visibility: hidden;
}

a.flex-next::before {
  /* visibility: visible;
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  margin-right: 10px;
  font-size: 20px;
  font-weight: bold; */
  visibility: visible;
  content: "";
  background-image: url("../img/icons/products_next_arrow.png");
  background-repeat: no-repeat;
  /* margin-left: 10px; */
  font-size: 20px;
  font-weight: bold;
  width: 32px;
  height: 32px;
  background-size: cover;
  position: absolute;
}
a.flex-prev::before {
  /* visibility: visible;
  content: "\f053";
  font-family: "Font Awesome 5 Free";
  margin-left: 10px;
  font-size: 20px;
  font-weight: bold; */
  visibility: visible;
  content: "";
  background-image: url("../img/icons/products_prev_arrow.png");
  background-repeat: no-repeat;
  /* margin-left: 10px; */
  font-size: 20px;
  font-weight: bold;
  width: 32px;
  height: 32px;
  background-size: cover;
  position: absolute;
}
ul.flex-direction-nav li a {
  color: #ccc;
}
ul.flex-direction-nav li a:hover {
  text-decoration: none;
}

/* */

#primary .woocommerce-Tabs-panel p img:first-child {
  margin-right: 50px;
}

/* #primary .woocommerce-product-gallery ol.flex-control-nav {
  max-height: 120px;
  display: flex;
  overflow-x: auto;
  scroll-snap-align: center;
}

#primary .woocommerce-product-gallery ol.flex-control-nav li {
  min-width: 25%;
  height: 120px;
  float: left;
  margin: 0;
  list-style: none;
  text-align: center;
  margin: 0 12px;
} */

/* single product page product gallery image slider */

/* #primary ol.flex-control-nav li {
  float: unset;
} */

/* #primary ol.flex-control-nav li:nth-child(4n + 1) {
  clear: unset;
} */

.yith-wcan-filters .yith-wcan-filter,
.categories-sidebar {
  border: 1px solid var(--bordercolor);
}

.categories-sidebar {
  margin-bottom: 30px;
}

.yith-wcan-filters .yith-wcan-filter h4.filter-title,
.categories-sidebar h4 {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  padding: 16px 16px;
  border-bottom: 1px solid var(--bordercolor);
  cursor: pointer;
  position: relative;
}

.yith-wcan-filters .yith-wcan-filter h4.filter-title::after,
.categories-sidebar h4::after {
  content: url("../img/icons/dropdown-cat.png");
  position: absolute;
  /* top: 0; */
  right: 16px;
  width: 24px;
  height: 24px;
}

.yith-wcan-filters .yith-wcan-filter h4.filter-title.rotation-icon::after,
.categories-sidebar h4.rotation-icon::after {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.yith-wcan-filters .yith-wcan-filter .filter-content,
.categories-sidebar .inner-content {
  padding: 24px 16px 12px 16px !important;
}

.categories-sidebar .inner-content li {
  list-style-type: none;
  margin-bottom: 12px;
}

.categories-sidebar .inner-content li a {
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.yith-wcan-filters .yith-wcan-filter .filter-content ul li a,
.yith-wcan-filters
  .yith-wcan-filter
  .filter-items
  .filter-item.color.label-right
  .term-label,
.categories-sidebar .inner-content li a {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  margin: 0;
  user-select: none;
}

.categories-sidebar .inner-content li a:hover {
  color: var(--primarycolor);
}

.yith-wcan-filters .yith-wcan-filter .filter-items ul li.filter-item {
  margin: 0 0 0;
}

.yith-wcan-filters .yith-wcan-filter .filter-content ul li.filter-item,
.yith-wcan-filters .yith-wcan-filter .filter-items ul li.filter-item {
  margin-bottom: 8px;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item.active
  a
  span.term-color {
  border-color: var(--primarycolor) !important;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item.active
  a
  span.term-color
  span.color-swatch {
  position: relative;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item.active
  a
  span.term-color
  span.color-swatch::before {
  background-image: var(--wvs-tick);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50%;
  content: " ";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item.active
  a
  span.term-label {
  font-family: var(--fontGraphikMD) !important;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  span.term-color {
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  span.term-color:hover {
  border-color: var(--primarycolor) !important;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item:last-child,
.yith-wcan-filters
  .yith-wcan-filter
  .filter-items
  ul
  li.filter-item:last-child {
  margin-bottom: 0;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-items
  .filter-item.color
  .term-color {
  border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -ms-border-radius: 4px !important;
  -o-border-radius: 4px !important;
  margin-right: 5px !important;
}

.yith-wcan-filters .yith-wcan-filter .filter-items li.filter-item.active > a {
  font-family: var(--fontGraphikSB);
  color: var(--primarycolor);
}

.yith-wcan-filters .yith-wcan-filter .filter-content ul li.filter-item label {
  display: flex;
  align-items: center;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  label
  input {
  margin-right: 10px;
}

.yith-wcan-filters .yith-wcan-filter .filter-content ul li.filter-item label a {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  margin: 0;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  label
  a:hover {
  color: var(--primarycolor) !important;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item.active
  label
  a {
  font-family: var(--fontGraphikSB) !important;
  color: var(--primarycolor) !important;
}

.yith-wcan-filters .yith-wcan-filter .filter-content ul li.filter-item label {
  margin-bottom: 12px;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  label
  input[type="checkbox"]:checked {
  accent-color: var(--primarycolor);
  /* background-color: red; */
}

button.btn-primary.yith-wcan-reset-filters {
  display: inline-block;
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 24px;
  background-color: var(--primarycolor);
  color: var(--normalcolor);
  margin: 0;
  border: 1px solid var(--primarycolor);
  padding: 10px 20px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

button.btn-primary.yith-wcan-reset-filters:hover {
  background-color: var(--normalcolor);
  color: var(--primarycolor);
  border: 1px solid var(--normalcolor);
}

/* .yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  label:last-child {
  margin-bottom: 0;
} */

.related.products ul.products {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 25px;
}

.related.products ul.products::before {
  display: none;
}

.related.products ul.products li {
  width: 23%;
  float: unset;
  margin: 0 auto 0 0;
  border: 1px solid var(--bordercolor);
  overflow: hidden;
  width: 100% !important;
}

.related.products ul.products li a span.itsnew {
  position: absolute;
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--normalcolor);
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.related.products ul.products li a span.itspopular {
  position: absolute;
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #f25c05;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 30%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.related.products ul.products li h5.woocommerce-loop-product__title {
  font-family: var(--fontGraphik);
  font-size: 16px !important;
  line-height: 24px;
  color: var(--headingcolor);
  padding: 16px 12px !important;
  min-height: 105px;
}

.related.products ul.products li p.sku-after-loop-title,
.recently-view-products ul.product_list_widget li a span.product-sku,
.recently-view-products .product_list_widget_custom a span.product-sku {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--primarycolor);
  padding: 16px 12px !important;
  padding-top: 0 !important;
}

.related.products ul.products li a.button {
  display: none;
}

.related.products ul.products li a img,
.recently-view-products ul.product_list_widget li a img,
.recently-view-products .product_list_widget_custom a img {
  margin: 0 !important;
  border-bottom: 1px solid var(--bordercolor);
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.related.products ul.products li a img.thumbnail-hover-img,
.recently-view-products ul.product_list_widget li a img.thumbnail-hover-img,
.recently-view-products .product_list_widget_custom a img.thumbnail-hover-img {
  position: absolute;
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.related.products ul.products li:hover a img:first-child,
.recently-view-products ul.product_list_widget li:hover a img:first-child,
.recently-view-products .product_list_widget_custom:hover a img:first-child {
  opacity: 0;
  visibility: hidden;
}

.related.products ul.products li:hover a img.thumbnail-hover-img,
.recently-view-products
  ul.product_list_widget
  li:hover
  a
  img.thumbnail-hover-img,
.recently-view-products
  .product_list_widget_custom:hover
  a
  img.thumbnail-hover-img {
  opacity: 1;
  visibility: visible;
}

.related.products ul.products li .yith-wcqv-button.inside-thumb {
  top: 10px !important;
  right: -80px !important;
  width: 40px;
  height: 40px;
}

.related.products ul.products li .yith-wcqv-button.inside-thumb img {
  opacity: 1 !important;
  visibility: visible !important;
  border: none;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.related.products ul.products li .yith-wcqv-button.inside-thumb img:hover {
  filter: invert(1);
  -webkit-filter: invert(1);
}

.related.products ul.products li:hover .yith-wcqv-button.inside-thumb {
  top: 10px !important;
  right: 10px !important;
}

ol.flex-control-nav.flex-control-thumbs {
  margin: 0 30px;
  margin-top: 20px;
}

#primary
  .summary
  .yith-ywraq-add-to-quote
  .custom_message_div
  .yith_ywraq_add_item_response_message {
  display: none !important;
}

#primary .yith-ywraq-add-to-quote {
  display: flex;
  align-items: center;
}

#primary
  .yith-ywraq-add-to-quote
  .yith_ywraq_add_item_response-69.yith_ywraq_add_item_response_message,
#primary .summary .yith_ywraq_add_item_browse_message a {
  font-family: var(--fontGraphik);
  font-size: 14px !important;
  line-height: 22px;
  color: var(--normalcolor);
  margin: 0;
  font-weight: 400 !important;
}

#primary
  .yith-ywraq-add-to-quote
  .yith_ywraq_add_item_response-69.yith_ywraq_add_item_response_message {
  display: none !important;
}

#primary ul.tabs {
  display: none;
}

.woocommerce-variation-availability p.stock,
p.stock {
  display: none;
}

section.products-specifications {
  margin-top: 40px;
}

ol.flex-control-nav {
  padding: 0 40px !important;
}

ol.flex-control-nav .splide__arrows button {
  background-color: transparent;
}

ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--prev {
  left: 0;
  top: 90px;
}

ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--next {
  right: 0;
  top: 90px;
}

ol.flex-control-nav li.splide__slide {
  margin-right: 15px !important;
  margin-top: 30px !important;
}

/* #primary .pdf-button.add-request-quote-button {
  background-color: transparent;
  padding: 0 0;
}

#primary .pdf-button.add-request-quote-button:hover {
  background-color: transparent;
} */

/* .woocommerce-product-gallery .flex-viewport {
  max-width: 488px;
} */

.woocommerce-product-gallery .flex-viewport {
  max-width: 488px;
  margin: auto;
}

ol.flex-control-nav.flex-control-thumbs {
  max-width: 488px;
  margin: auto !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
  right: 2.5em;
}

.woocommerce-product-gallery {
  position: sticky !important;
  top: 0;
}

/* .product .woocommerce-tabs.wc-tabs-wrapper {
  display: none;
} */

.custom_message_div .custom_pdf_div {
  display: flex;
}

/* .custom_message_div
  .custom_pdf_div
  .yith_ywraq_add_item_browse-list-69.yith_ywraq_add_item_browse_message.hide-when-removed,
.yith-ywraq-add-button.show {
  margin-right: 20px;
} */

.yith-ywraq-add-button.show {
  margin-right: 0;
}

/* */

.related.products h4 {
  text-transform: capitalize;
}

.tax-product_cat section.products-faq {
  margin-top: 40px;
}

.modal-dialog form.invalid div.wpcf7-response-output {
  display: none;
}

.yith-wcan-filters
  .yith-wcan-filter
  .filter-content
  ul
  li.filter-item
  a[data-term-slug="white"]
  span
  span.color-swatch {
  border: 2px solid var(--bordercolor) !important;
}

/* modal */

.modal-dialog button.close {
  outline: none;
  border: none;
  background: transparent;
  font-size: 28px;
  font-weight: 700;
}

.modal-header {
  border: none;
}

.modal-content {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  outline: none;
  border: none;
}

.modal-content input {
  width: 100%;
  border: 0.5px solid var(--bordercolor);
  background-color: var(--whitecolor);
  padding: 16px 20px;
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 18px;
  color: var(--normalcolor);
  outline: none;
}

.modal-content input::placeholder {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 18px;
  color: var(--normalcolor);
}

/* .modal-content input:not(:last-child),
.modal-content p span input {
  margin-bottom: 25px;
} */

.modal-content form p span.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 25px;
}

.modal-content form p br {
  display: none;
}

.modal-content button.modal-btn,
.modal-content input[type="submit"] {
  width: 100%;
  background-color: var(--normalcolor);
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 20px;
  color: var(--whitecolor);
  padding: 16px 0;
  /*margin-top: 30px;
  */
  outline: none;
  border: none;
  text-align: center;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.modal-content button.modal-btn:hover {
  background-color: var(--formBtnHover);
}

/* end */

/* product slider */

.wpgs-thumb .slick-prev,
.wpgs-thumb .slick-next {
  height: 25% !important;
}

.wpgs-thumb .slick-prev:before,
.wpgs-thumb .slick-next:before {
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  -webkit-transform: translate(-50%, -50%) !important;
  -moz-transform: translate(-50%, -50%) !important;
  -ms-transform: translate(-50%, -50%) !important;
  -o-transform: translate(-50%, -50%) !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
}

.images.wpgs-wrapper .wpgs-image {
  max-width: 488px !important;
  width: 100% !important;
  margin: 0 auto !important;
  margin-bottom: 10px !important;
  border: 1px solid var(--bordercolor);
}

.images.wpgs-wrapper .wpgs-thumb {
  max-width: 488px !important;
  width: 100% !important;
  margin: 0 auto !important;
}

/* end */

.related.products ul li .yith-ywraq-add-to-quote .custom_message_div {
  display: none;
}

/* .woocommerce-product-gallery__image {
  border: 1px solid var(--bordercolor) !important;
} */

/* reduce whitespace */

section.related.products,
section.recently-view-products,
section.products-faq {
  margin-top: 70px;
}

/* end */

@media (max-width: 1399px) {
  ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--prev,
  ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--next {
    top: 80px;
  }

  .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: 0.8em;
  }
}

@media (max-width: 1199px) {
  #primary .woocommerce-Tabs-panel p img:first-child {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: 0.5em;
  }
}

@media (max-width: 1024px) {
  #primary .product_title {
    font-size: 24px;
    line-height: 32px;
  }

  #primary form.variations_form {
    margin-top: 30px;
  }

  #primary
    .rtwpvg-thumbnail-wrapper
    .rtwpvg-thumbnail-slider
    .rtwpvg-thumbnail-image {
    width: 100px;
  }
}

@media (max-width: 991px) {
  #primary .product_title {
    font-size: 24px;
    line-height: 32px;
  }

  #primary p.sku-after-title {
    font-size: 16px;
    line-height: 24px;
  }

  #primary form.variations_form {
    margin-top: 20px;
  }

  #primary form.variations_form tbody tr th label,
  #primary form.variations_form tbody tr th span,
  #primary .qib-button label {
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
  }

  /* #primary div.product .woocommerce-product-details__short-description {
    margin-bottom: 20px;
  } */

  #primary .strField__block {
    margin-top: 20px;
  }

  .related.products ul.products {
    grid-template-columns: 1fr 1fr;
  }

  .related.products ul.products li {
    width: 48%;
    margin: 0 auto 20px 0 !important;
  }

  .related.products ul.products li:nth-child(2n) {
    margin-right: 0 !important;
  }

  .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: 0.3em;
  }

  .products-features .row .col-lg-4:nth-child(1),
  .products-features .row .col-lg-4:nth-child(4) {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }

  .products-features .row .col-lg-4:nth-child(2),
  .products-features .row .col-lg-4:nth-child(5) {
    padding: 0 0;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .products-features .row .col-lg-4:nth-child(3),
  .products-features .row .col-lg-4:nth-child(6) {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .pdp-faq {
    margin-top: 60px;
  }
}

@media (max-width: 768px) {
  .woocommerce-product-gallery {
    position: relative !important;
  }

  .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: 3.2em;
  }
}

@media (max-width: 767px) {
  .recently-view-products .product_list_widget_custom a span.product-title {
    min-height: auto;
  }

  .images.wpgs-wrapper .wpgs-image,
  .images.wpgs-wrapper .wpgs-thumb {
    width: 95% !important;
  }

  .related.products ul.products li h5.woocommerce-loop-product__title {
    min-height: auto;
  }

  .recently-view-products.before-four .col-md-3 {
    width: 100%;
  }
  #primary div.product {
    margin-top: 30px;
  }

  .woocommerce div.product div.images {
    margin-bottom: 20px;
  }

  #primary form.variations_form {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #primary div.product .panel h2,
  #primary .up-sells h2.related-products,
  #primary .woocommerce-tabs h2 {
    font-size: 20px;
    line-height: 28px;
  }

  #primary div.product .panel h6,
  #primary .woocommerce-tabs h6 {
    margin-top: 20px;
  }

  #primary .products-features .features-show {
    margin-bottom: 30px;
  }

  /* #primary .products-features .features-show:last-child {
    margin-bottom: 0;
  } */

  .products-specifications .margin-specification {
    margin-top: 30px;
  }

  .products-specifications .product-info {
    margin-top: 20px;
  }

  .products-specifications .product-info table tbody tr {
    font-size: 14px;
    line-height: 22px;
  }

  .safety-banner .row .col-md-6:first-child {
    margin-bottom: 20px;
  }

  #primary .up-sells ul.products {
    justify-content: unset;
  }

  #primary .up-sells ul.products li {
    width: 100%;
    margin-bottom: 20px;
  }

  /* #primary .up-sells ul.products li:first-child {
    margin-right: 4%;
  }

  #primary .up-sells ul.products li:last-child {
    margin-left: 4%;
  } */

  #primary .up-sells ul.products li:last-child {
    margin-bottom: 0;
  }

  #primary
    .rtwpvg-thumbnail-wrapper
    .rtwpvg-thumbnail-slider
    .rtwpvg-thumbnail-image {
    width: 80px;
  }

  #primary .woocommerce-tabs {
    padding-top: 20px;
  }

  ol.flex-control-nav li.splide__slide {
    margin-top: 0 !important;
    margin-right: 10px !important;
  }

  ol.flex-control-nav {
    padding-top: 20px !important;
  }

  ol.flex-control-nav .splide__arrow svg {
    width: 0.9em !important;
    height: 0.9em !important;
  }

  ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--next,
  ol.flex-control-nav .splide__arrows button.splide__arrow.splide__arrow--prev {
    top: 40px;
  }

  #primary .product_title {
    font-size: 20px;
    line-height: 28px;
  }

  #primary .yith-ywraq-add-to-quote {
    padding-top: 20px;
    margin-top: 0;
    flex-direction: column;
  }

  .products-features .features-show {
    margin-bottom: 30px;
  }

  section.products-specifications {
    margin-top: 10px;
  }

  .related.products ul.products {
    grid-template-columns: 1fr;
  }

  .related.products ul.products li {
    width: 100% !important;
  }

  .woocommerce-product-gallery {
    position: relative !important;
  }

  .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: 0.5em;
  }

  #primary .cats__block {
    display: block;
  }

  #primary .cats__block div {
    margin-top: 10px;
  }

  #primary .cats__block a:not(:last-child) {
    margin-right: 5px;
  }

  /* .custom_message_div
    .custom_pdf_div
    .yith_ywraq_add_item_browse-list-69.yith_ywraq_add_item_browse_message.hide-when-removed,
  .yith-ywraq-add-button.show {
    margin-right: 10px;
  } */

  .yith-ywraq-add-button.show {
    margin-right: 0;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .single-product #primary .yith-ywraq-add-to-quote > .custom_message_div {
    margin-right: auto;
  }

  .cus_prod {
    margin-left: 15px;
  }

  #primary .pdf-button {
    margin-left: 0;
  }

  .cart .yith-ywraq-list-content {
    width: 95% !important;
    height: 90vh !important;
    top: 5% !important;
    padding: 20px 15px !important;
  }

  .yith-ywraq-list-wrapper .close {
    top: 55px;
  }

  .cart
    .yith-ywraq-list-wrapper
    .yith-ywraq-list-content
    ul.yith-ywraq-list
    li.yith-ywraq-list-item
    a.yith-ywraq-list-item-product-info,
  .woocommerce .cart .button {
    font-size: 14px !important;
    line-height: 22px !important;
  }

  .cart
    .yith-ywraq-list-wrapper
    .yith-ywraq-list-content
    ul.yith-ywraq-list
    li.yith-ywraq-list-item
    a.yith-ywraq-list-item-product-info
    small {
    font-size: 12px !important;
    line-height: 20px !important;
  }

  .recently-view-products.before-four .recently-view-products-margin {
    margin-left: 0;
    margin-right: 0;
  }

  .recently-view-products.before-four
    .recently-view-products-margin
    .col-md-3:not(:last-child) {
    margin-bottom: 20px;
  }

  .pdp-faq {
    margin-top: 40px;
  }

  .modal-content input {
    padding: 14px 14px;
    font-size: 14px;
    line-height: 16px;
  }

  .modal-content input::placeholder {
    font-size: 14px;
    line-height: 16px;
  }

  .modal-content button.modal-btn,
  .modal-content input[type="submit"] {
    font-size: 14px;
  }

  .related.products ul.products li:hover .yith-wcqv-button.inside-thumb {
    right: -80px !important;
  }

  section.related.products,
  section.recently-view-products,
  section.products-faq {
    margin-top: 50px;
  }
}

@media (max-width: 600px) {
  body .qib-button-wrapper {
    float: none !important;
    justify-content: start !important;
  }
}
